/*RED - 		#E51B24
	BLUE - 		#386FA6
	YELLOW - 	#FFCC33		#F7E214
	ORANGE - 	#F77F00
	GREEN -		#92C52C		#8CD600
	
	font-family: 'Source Sans Pro', sans-serif;
	font-family: 'Roboto', sans-serif;
*/

@import url("content.css");
@import url("style_forms.css");

html {
	background:#333333;
}
body {
	background:#ECF0F1;
	overflow-y:scroll;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:normal;
}
h1 {
	font-size:40px;
}
h2 {
	font-size:30px;
}
h3 {
	font-size:23px;
}
h4 {
	font-size:18px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:8px;
}

a {
	-o-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-ms-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-moz-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-webkit-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
}

.clear {
	clear:both;
}
.clear10 {
	clear:both;
	height:10px;
}
.clear20 {
	clear:both;
	height:20px;
}

.color-box {
	padding:12px;
	margin:20px 0 0 0;
}
.color-box h2 {
	margin:0;
	padding:0 0 12px 0;
	color:#FFF;
	text-align:center;
}
.color-box-inner {
	background:#FFF;
	padding:10px;
}
.bg-red {
	background:#E51B24;
}
.bg-blue {
	background:#386FA6;
}
.bg-green {
	background:#8CD600;
}
.bg-yellow {
	background:#F7E214;
}
table .img-responsive{
	width:100%;
}
.styled_text_1 {
	font-family: 'Open Sans Condensed', sans-serif;
}


.container {
}
#site_header {
	background:#FFF;
}
#site_header .container {
	background:none;
}
#header_name {
	padding:0;
	margin:10px 0 0 0;
	text-align:right;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:65px;
	line-height:70px;
	height:95px;
}
#header_name .slogan {
	font-size:0.4em; 
	font-weight:bold;
	margin-top:-0.8em;
}

#nav_long {
	clear:both;
	margin:15px 0 0 0;
	padding:0;
}
#site_header .nav {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:28px;
	font-weight:normal;
	margin:0 -15px;
}
#main_nav {
}
#main_nav>li {
}
#main_nav>li>a {
	color:#333;
}
#main_nav>li>a:hover,
#main_nav>li>a:focus,
#main_nav>li.active>a {
	background:none;
	color:#DDD;
}
#main_nav>li.active>a {
	color:#386FA6;
}
#main_nav .dropdown-menu > .active > a,
#main_nav .dropdown-menu > .active > a:hover {
	background:#FFF;
	color:#386FA6;
}

.navbar-brand {
	padding:0;
	margin-bottom:-12px;
}

#site_breadcrumb {
	background:#386FA6;
	height:40px;
	line-height:40px;
	color:#FFF;
	font-size:17px;
}
#site_breadcrumb a {
	padding-right:5px;
}
#site_breadcrumb span {
	float:left;
	height:40px;
	line-height:40px;
	padding:0 20px 0 0;
	background:url(../image/breadcrumb_side.png) right 50% no-repeat;
}

#main_slider {
	position:relative;
}
#main_slider .main_slider_inner {
	width:100%;
	position:relative;
}

#footer_top {
	background:#386FA6;
	height:30px;
}

#site_footer {
	background:#4f91c9;
}
#site_footer .container {
	background:none;
}
#site_footer .container .site_footer_content {
	background:#376ea6;
	margin:20px 0;
}
#site_footer .container .site_footer_content>div {
	padding:60px 60px 50px 60px; 
	text-align:center;
}
footer {
	padding:10px 0;
	font-size:14px;
	color:#FFF;
}
footer a {
	display: inline-block;
	color:#FFFFFF;
	padding:0;
}
footer a:hover {
	color:#999;
}

.news_list_block.thumbnail {
	border:none;
	border-bottom:#CCC solid 1px;
}
.news_list_block h2 {
	margin:3px 0 0 0;
}

.pagination {
	margin:0;
	border-radius:0;
}
.pagination li a {
	padding: 3px 12px;
	font-size:11px;
	border-radius:0 !important;
	color:#386FA6;
}
.pagination > .active > a,
.pagination > .active > a:hover {
	background:#386FA6;
	border:#386FA6 solid 1px;
}


/*Calender*/
#cal_box {
	padding:7px 4px;
	background:#E51B24;
}

#cal_nav {
	text-align:center; 
	margin:auto 1%;
	padding:5px 0;
	color:#FFF;
}
.cal_nav_btn {
	display:inline-block;
	width:20px;
	height:20px;
	margin:2px;
	cursor:pointer;
	cursor:hand;
}
.cal_nav_prev {
	float:left;
	background:url(../image/cal/back_arrow_btns.png) 0 0 no-repeat;
}
.cal_nav_next {
	float:right;
	background:url(../image/cal/back_arrow_btns.png) -20px 0 no-repeat;
}
a:hover .cal_nav_prev {
	background-position:0 -20px;
}
a:hover .cal_nav_next {
	background-position:-20px -20px;	
}

#cal {
	text-align:center;
	margin:auto;
	padding:0;
	font-size:12px;
	width:100%;
}
#cal_header {
	width:100%;
}
.cal_pad {
	line-height:30px;
	float:left;
	width:1%;
	height:200px;
	padding:0;
}
.cal_item {
	line-height:30px;
	float:left;
	width:14%;
	height:30px;
	font-size:13px;
	padding:0;
	-o-transition:color .4s ease-out, background 1s ease-in;
	-ms-transition:color .4s ease-out, background 1s ease-in;
	-moz-transition:color .4s ease-out, background 1s ease-in;
	-webkit-transition:color .4s ease-out, background 1s ease-in;
}
#cal_header .cal_item {
	background:url(../image/cal/back_cal_day.png);
	border:#E6E6E6 solid 1px;
	color:#666;
	height:30px;
}
#cal_items .cal_item {
	border:#E6E6E6 solid 1px;
	text-align:center;
}
#cal_items a .cal_item {
	color:#FFF;
	background:url(../image/cal/back_cal_day_a.png);
}
#cal_items a:hover .cal_item {
	color:#555;
}
#cal_items a .today,
#cal_items .today {
	font-weight:bold;
}
#cal_items .pastday {
	background:url(../image/cal/back_cal_day_past.png);
}
#cal_items a .pastday {
	background:url(../image/cal/back_cal_day_a_past.png);
}
#cal_items a .selected_date, 
#cal_items a .selected_date.today, 
#cal_items a .selected_date.pastday {
	/*color:#FFF;
	background:#E51B24;*/
}
.cal_date {
	text-align:center;
	font-size:15px;
	line-height:25px;
	margin-top:2px;
}
.disabled_date {
	color:#F8F8F8;
	background:url(../image/cal/back_cal_day.png);
}
.thismonth {
	color:#666;
	background:url(../image/cal/back_cal_day.png);
}
.thisweek {
	color:#333;
	background:#FFF;
	min-height:200px;
	border:#DDD solid 1px;
}

/* Block Preloader */
.wait_msg_block {
	display:none;
	z-index:1500;
}
.wait_msg_block .wait_msg_img_block {
	position:absolute;
	margin:0;
	background:url(../image/wait.gif) 50% 55% no-repeat;
	z-index:1502;
}
.wait_msg_block .wait_msg_background_block {
	position:absolute;
	margin:0;
	background:#FFF;
	opacity:0.5;
	filter:alpha(opacity = 50);
	z-index:1501;
}

.home_top_left {
	padding:1px 20px;
	height:348px;
	background:#F86924;
	color:#E9E9E9;
}
.home_second_cols {
	padding-top:1px;
	padding-left:20px;
	padding-right:20px;
	background:#7F8C8D;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	color:#FFF;
}

@media (min-width: 1200px) {
	#main_slider {
	}
}
@media (min-width: 992px) {
}
@media (min-width: 768px) {
	
	#main_nav .dropdown-menu {
		left:0;
		right:auto;
		padding:0 0 5px 0;
		font-size:16px;
		border-radius: 0;
		background:#FFF;
		border-top:none;
		-webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.175);
		box-shadow: 0 5px 7px rgba(0, 0, 0, 0.175);
	}
	#main_nav .dropdown-menu a,
	#main_nav li.active .dropdown-menu a  {
		padding:2px 15px;
		font-size: 22px;
	}
	#main_nav .dropdown-menu a:hover{
		color:#DDD;
		background:none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#header_name {
		font-size: 65px;
	}
	#main_slider {
	}
	.home_top_left {
		height: 288px;
	}
	#site_header .nav {
		font-size:28px;
	}
	#site_header .nav > li > a {
		padding-left:11px;
		padding-right:11px;
	}
	#main_nav .dropdown-menu {
		font-size:14px;
	}
	#site_breadcrumb {
		font-size:13px;
	}
	.cal_item {
		line-height:25px;
		height:25px;
	}
	.cal_date {
		font-size:13px;
		line-height:20px;
	}
	.cal_pad {
		height:180px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#header_name {
		margin: 20px 0 0 0;
		font-size: 50px;
		line-height: 50px;
		height: 80px;
	}
	#header_name .slogan {
		font-size:0.4em;
		margin-top:-0.8em;
	}
	#site_header .nav {
		font-size:22px;
	}
	#site_header .nav > li > a {
		padding-left:7px;
		padding-right:7px;
	}
	
}

@media (max-width: 991px) {
	#main_slider {
		margin-top:30px;
	}
	.home_top_left {
		height: auto;
	}
}
@media (max-width: 767px) {
	#header_name {
		margin: 10px 0 0 0;
		font-size: 40px;
		line-height: 40px;
		height:auto;
		text-align: center;
	}
	
	.dropdown-menu {
		font-size: 24px;
		list-style: none;
	}
	
	.navbar-toggle {
		border-color: #999;
	}
	.navbar-toggle:hover,
	.navbar-toggle:focus {
		background-color: #CCC;
	}
	.navbar-toggle .icon-bar {
		background-color: #333;
	}
		
	#site_footer .container .site_footer_content>div {
		padding:30px 30px 20px 30px;
	}
}


.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.portfolio-item {
	margin-top:5px;
	margin-bottom: 15px;
}

.modal-body {
	padding:10px;
	margin:0;
	background:url(../image/bo/64.gif) 50% 50px no-repeat;
}
.modal-body .img_block {
	min-height:100px;
}
.modal-body .img_block img {
	margin:auto;
}
.modal-body .modal-title {
	font-size: 15px;
	line-height: 20px;
	color: #FFF;
	padding: 0 0 5px 0;
}


.gallery_img_block {
	clear:both;
	margin:10px 0 20px 0;
	text-align:center;
}
.gallery_img_block a.gallery_img_item {
	display:inline-block;
	margin:5px;
	 -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}
.gallery_img_block a.gallery_img_item img {
	border:#CCC solid 10px;
	-o-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-ms-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-moz-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-webkit-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
}
.gallery_img_block a.gallery_img_item:hover img {
	border:#0091C9 solid 10px;
}

.project_list_block>h3,
.project_list_block>div,
.news_list_block>h3,
.news_list_block>div {
	padding-left:10px;
	margin-top:7px;
}

.modal {
	position:absolute;
	overflow-y: auto;
}
body.modal-open {
	margin:0 !important;
	overflow-y:scroll;
}
#currentModal {
	overflow:visible;
}
#currentModal .modal-dialog {
	padding:30px;
}
#currentModal .modal-dialog .modal-header {
	position:absolute;
	top:-15px;
	right:-15px;
	border:none;
	z-index:1060;
	padding:0;
}
#currentModal .modal-dialog .modal-header button {
	width:30px;
	height:30px;
	background:#FFF;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:1;
	filter:alpha(opacity = 100);
}
#currentModal .modal-dialog .modal-header button:hover {
	opacity:1;
	filter:alpha(opacity = 100);
	background:#E51B24;
}
#currentModal .modal-dialog .modal-content {
	background:#000;	
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
.popup_content_bg {
	background:#000;
	padding:20px;
}

.prevModal,
.nextModal {
	position:absolute;
	top:50%;
	width:46px;
	height:46px;
	background:#F00;
	text-indent:100px;
	overflow:hidden;
	cursor:pointer;
	cursor:hand;
}
.prevModal {
	left:0;
	background:url(../plugin/rs-plugin/assets/arrow_large_left.png) left top no-repeat;
}
.nextModal {
	right:0;
	background:url(../plugin/rs-plugin/assets/arrow_large_right.png) left top no-repeat;
}
.prevModal:hover,
.nextModal:hover {
	background-position:left bottom;
}

.modal {
}
.modal-body .img_block img {
	margin: auto;
}
body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
	margin-right:17px;
}

#top_link {
	display:none;
	position:fixed;
	width:44px;
	height:44px;
	padding:0;
	margin:0;
	right:10px;
	bottom:10px;
	cursor:pointer;
	cursor:hand;
	-moz-border-radius:22px;
	-webkit-border-radius:22px;
	border-radius:22px;
	font-size:30px;
	line-height:40px;
	text-align:center;
	background:#CCC;
	-o-transition:all 0.3s ease-in;
	-ms-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	z-index:1000;
}
#top_link:hover {
	color:#FF4B4B;
}